input {
	border-radius: 0;
}
.custom-logo-link {
	background: url(../../../../uploads/logo-side.png);
	width: 290px;
	height: 145px;
	background-position: center center;
	background-size: 290px 145px;
	background-repeat: no-repeat;
}

html[lang^="zh-HK"] .custom-logo-link {
	background: url(../../../../uploads/logo-side-tc.png);
	width: 290px;
	height: 145px;
	background-position: center center;
	background-size: 290px 145px;
	background-repeat: no-repeat;
}

html[lang^="zh-Hans"] .custom-logo-link {
	background: url(../../../../uploads/logo-side-sc.png);
	width: 290px;
	height: 145px;
	background-position: center center;
	background-size: 290px 145px;
	background-repeat: no-repeat;
}

/*
@media screen and (min-width: 48em) {
	.custom-logo-link {
		background: url(../../../../uploads/logo-full@3x.png);	
		width: 170px;
		height: 265px;
		background-size: 170px 265px;
		margin-top: 0;
	}
	html[lang^="zh-HK"] .custom-logo-link {
		background: url(../../../../uploads/logo-full-tc@3x.png);	
		width: 170px;
		height: 265px;
		background-size: 170px 265px;
		margin-top: 0;
	}
	html[lang^="zh-Hans"] .custom-logo-link {
		background: url(../../../../uploads/logo-full-sc@3x.png);	
		width: 170px;
		height: 265px;
		background-size: 170px 265px;
		margin-top: 0;
	}
}
*/
.scrollDown .custom-logo-link {
	background: url(../../../../uploads/logo.png)!important;	
	width: 150px!important;
	height: 45px!important;
	background-size: 150px 45px!important;
}

@media screen and (max-width: 413px) {
.hideinmobile {
	display: none!important;
}
}
#nav-icon3 {
	position: relative;
	height: 45px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	z-index: 999999;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
#nav-icon3 span {
	background: #000000;
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	border-radius: 3px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out
}
#nav-icon3 span:nth-child(1) {
	top: 11px
}
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
	top: 21px
}
#nav-icon3 span:nth-child(4) {
	top: 31px
}
#nav-icon3.open span:nth-child(1) {
	top: 21px;
	width: 0;
	left: 50%
}
#nav-icon3.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg)
}
#nav-icon3.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg)
}
#nav-icon3.open span:nth-child(4) {
	top: 21px;
	width: 0;
	left: 50%
}
.main-navigation button {
	border: none
}
.menu-top-menu-container .header-widget {
	display: none;
}

#sitemap .menu-top-menu-container {
	position: relative;
}

@media screen and (max-width: 991px) {
.site-header .navigation-top .wrap {
	padding-top: 25px;
}
.site-header.scrollDown .navigation-top .wrap {
	padding-top: 90px;
}
.site-header > .header-widget {
	display: none
}

.main-navigation .menu-top-menu-container {
	position: absolute;
	height: calc(100vh - 45px);
	max-height: calc(100vh - 45px);
	overflow-y: auto;
	overflow-x: hidden;
	right: 0;
	background: rgba(250,250,250,0.95);
}
.toggled-on .menu-top-menu-container{
	min-width: 310px;
}
.site-header.scrollDown .menu-top-menu-container {
/*	top: 90px;*/
}
.main-navigation .menu-top-menu-container .header-widget {
	position: relative;
	padding-top: 20px;
	text-align: left;
}
.main-navigation .menu-top-menu-container .header-widget .wrap {
	padding: 0 15px !important;
}
.main-navigation .menu-top-menu-container .header-widget .widget {
	margin-left: 0;
}
.toggled-on .menu-top-menu-container .header-widget {
	display: block;
}
.main-navigation ul {
	background: transparent;
	padding-bottom: 75px!important;
}
.main-navigation ul ul {
	background: transparent;
	padding-bottom: 0 !important;
}
}
/*
body.slidein1{
    -webkit-transform:translate3d(-260px, 0, 0);
    -moz-transform:translate3d(-260px, 0, 0);
    -o-transform:translate3d(-260px, 0, 0);
    transform:translate3d(-260px, 0, 0);
	-moz-transition: 	all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    -o-transition: 		all 200ms ease-in-out;
    transition: 		all 200ms ease-in-out;
}*/

.header-widget {
	position: absolute;
	top: 0;
	eft: 0;
	right: 0;
	width: 100%;
	z-index: 3;
	text-align: right;
	padding-top: 43px;
	pointer-events: none;
}
.header-widget .widget {
	display: inline-block;
	margin-left: 2.25rem;
	color: #FAB46A;
	pointer-events: all;
	font-weight: normal;
}
.header-widget .widget a {
	color: #666;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
	display: inline;
}
.header-widget .widget a:hover {
	color: #EC145A;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}

a.goldButton, .goldButton a {
	padding: 0.8125rem 2.25rem;
	background: #FBB03B;
	color: #FFFFFF!important;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

a.goldButton:hover, .goldButton a:hover {
	background: #EC145A;
	color: #FFFFFF!important;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}



#secondary a.goldButton, #secondary .goldButton a {
	padding: 0.8125rem 15px;
}
.entry-header {
	display: none
}
.homeBg {
	opacity: 0.25;
	filter: alpha(opacity=25); /* For IE8 and earlier */
}
.homeBg .kc_column, .homeBg .kc_column_inner {
	padding-right: 0;
	padding-left: 0
}
.homeBg .image_fadein_slider, .homeBg .image_fadein {
	overflow: hidden;
	height: 800px;
	width: 100vw;
}
.homeBg .image_fadein_slider img {
	max-width: none;
	object-fit: cover!important;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	min-width: 100vw;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
}
.min-height-800 {
	min-height: 800px;
}
.kc_button {
	font-size: 16px;
	background-color: #EC145A;
	transition: 0.5s;
	background-size: 200% auto;
	background-image: linear-gradient(to right, #EC145A 0%, #FAB46A 50%, #FFF35F 100%);
	padding: 0.75rem 2.25rem;
	min-width: 165px;
	color: #FFFFFF;
	margin-top: 6px;
	text-align: center;
}
.kc_button:hover {
	color: #FFFFFF;
	transition: 0.5s;
	background-position: right center;
}

.kc_button.color2 {
	font-size: 16px;
	background-color: #FAB46A;
	transition: 0.5s;
	background-size: 200% auto;
	background-image: linear-gradient(to right, #FAB46A 0%, #FFF35F 50%, #8BC53F 100%);
	padding: 0.75rem 2.25rem;
	min-width: 165px;
	color: #000000;
	margin-top: 6px;
	text-align: center;
}
.kc_button.color2:hover {
	color: #000000;
	transition: 0.5s;
	background-position: right center;
}

.kc_button.red1,
.kc_button.red2,
.kc_button.green,
.kc_button.orange,
.kc_button.pink{
	font-size: 16px;
	background-color: transparent;
	background-size: 90% 100%;
	background-repeat: no-repeat;
	background-position: center center;

	max-width: 100%!important;
	color: #ffffff;
	text-align: center;
}
.kc_button.red1:hover,
.kc_button.red2:hover,
.kc_button.green:hover,
.kc_button.orange:hover,
.kc_button.pink:hover{
	background-size: 100% 100%;
}
.kc_button.red1 {
	background-image: url("../../../../uploads/bn-red-1.png");
}
.kc_button.red2 {
	background-image: url("../../../../uploads/bn-red-2.png");
}
.kc_button.green {
	background-image: url("../../../../uploads/bn-green-1.png");
}
.kc_button.orange {
	background-image: url("../../../../uploads/bn-orange-1.png");
}
.kc_button.pink {
	background-image: url("../../../../uploads/bn-pink-1.png");
}

.kc_button.blackButton {
	font-size: 18px;
	background-color: transparent;
	border: 1px solid #212121;
	padding: 0.5rem 2.25rem;
	min-width: 165px;
	color: #212121;
	margin-top: 6px;
}
.kc_button.blackButton:hover {
	color: #ffffff;
	background-color: rgba(33,33,33	,0.25)
}
.narrowContent {
	max-width: 615px!important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.aniloop {
	position: absolute;
	margin-left: -5px;
	animation: ani 2s infinite;
}
@keyframes ani {
 0% {
margin-top: -5px;
}
50% {
margin-top: 5px;
}
100% {
margin-top: -5px;
}
}
.gray {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%) alpha(opacity=50);
	opacity: 0.5;
}
.gray:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%) alpha(opacity=100);
	opacity: 1;
}
.sectorImages img {
	margin-bottom: 10px;
}
.fix-kc_col-sm-1 .kc_col-sm-1{width:50%}
@media screen and (max-width:991px) {
  .fix-kc_col-sm-1 .kc_col-sm-1 {
    width: 100%
  }
}
.force2col .kc_col-sm-1 {
  width: 50% !important
}
@media screen and (max-width:991px) {
  .force2col .kc_column_inner, .force2col .kc_col-sm-1 {
    width: 50% !important;
  }
  .force2col .kc_column_inner:nth-child(odd), .force2col .kc_col-sm-1:nth-child(odd) {
    clear: both
  }
}

.position-absolute {
	position: absolute;
	left: 28px;
	top: 90px;
}
/*.eventsSlider*/
.eventsSlider .owl-theme .owl-controls .owl-page span {
	width: 15px;
	height: 15px;
	margin: 5px 8px;
	background: #e6e6e6;
}
.home .eventsSlider .owl-controls {
	max-width: 525px;
}
.eventsSlider .owl-theme .owl-controls .owl-buttons div {
	color: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;/*	background: none;*/
}
.eventsSlider .owl-prev {
	position: absolute;
	left: -75px;
	top: 150px;
	width: 34px;
	height: 124px;
	background: url(../images/arrow-left.png)!important;
	background-repeat: no-repeat;
}
.eventsSlider .owl-next {
	position: absolute;
	right: -75px;
	top: 150px;
	width: 34px;
	height: 124px;
	background: url(../images/arrow-right.png)!important;
	background-repeat: no-repeat;
	z-index: 10;
}
.eventsSliderImgs ul {
	display: none
}
.eventsSliderImgs .kc_tab {
	float: none!important;
	width: 100%!important;
	height: auto!important;
	overflow: hidden
}
.eventsSliderImgs {
	height: 555px;
	position: relative;
	overflow: hidden;
	margin: 0;
}
.eventsSliderImgs .kc_single_image {
	height: 555px;
	overflow: hidden;
	display: flex;
}
.eventsSliderImgs .kc_single_image img {
	object-fit: cover;
}
.eventsSliderImgs .kc_tab.ui-tabs-body-active {
	border: none!important
}
.eventsSliderImgs .kc_wrapper {
	transition: all 450ms ease;
}
.eventsSliderImgs::before{
	content: "";
	position: absolute;
	z-index: 1;
	background-image: url("../../../../uploads/events-mask.png");
	background-position: center center;
	background-size: 101% 101%;
	width: 100%;
	height: 100%;
}
.eventsSliderImgs{
	border: 1px solid #ffffff;
}
/* homeNews */

.homeNews {
	color: #212121;
}
.homeNews .list-item {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: none;
	min-height: 189px;
}
.homeNews .sl-clock {
	display: none
}
.homeNews .list-item .post-content figure {
	margin: 0 0 1.5em 0;
}

@media screen and (min-width: 30em) {
.homeNews .list-item .post-content {
	padding-left: 34.2105263157895%; /*width = 750px*/
}
.homeNews .list-item .post-content figure {
	margin-left: -52%;
	margin-bottom: -100%;
	width: 48%; /*360/750px*/
	display: inline-block;
	float: left;
}
}
.homeNews .list-item .post-content h3, .homeNews .list-item .post-content div {
	width: 100%;
	display: inline-block;
	float: left;
}
.homeNews .list-item h3 a {
	display: block;
	color: #212121!important;
	font-size: 30px;
	font-weight: 700;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}
.homeNews .list-item h3 a:hover {
	color: #808080!important
}
/**/
.blacktext {
	color: #212121
}
.subSection h3 {
	font-size: 1.5rem;
	font-weight: 400;
	position: relative;
	background: linear-gradient(to right, #EC145A 0%, #FAB46A 50%, #FFF35F 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.subSection hr {
	opacity: 0.1;
}

.socialicon {
	color: #ffffff;
	font-size: 36px;
	display: flex;
}
.socialicon a {
	color: #ffffff;
}
.socialicon i, .socialicon svg, .socialicon a {
	margin-right: 20px;
}
/*
.footer-widget-3 .nf-form-content div {
	display: inline;
	float: left;
	margin: 0;
	clear: none;
	padding: 0;
}
.footer-widget-3 button, .footer-widget-3 input[type="button"], .footer-widget-3 input[type="submit"] {
	font-size: 16px;
	font-size: 1rem;
	padding: 0.65625em 1em;
	min-width: inherit;
}
.footer-widget-3 .email-container {
	max-width: calc(100% - 110px);
	min-width: 185px;
}

@media screen and (max-width:991px) {
.footer-widget-3 .SubForm-btn-container {
	position: relative;
	display: block;
}
}
*/
.footer-widget-3 .goldButton{
	display:inline-block;
}
@media screen and (min-width:768px) {
.footer-widget-3 .goldButton{
	position: absolute;
}
}
.nf-error-msg {
	font-size: 12px;
}
.footer-copyright {
	float: left;
}
.footer-link {
	float: right;
}

@media screen and (max-width:991px) {
.footer-link {
	clear: both;
	float: left;
}
}

.kc_counter_box .counterup {
	font-size:50px;
	font-weight: 400;
	line-height: 1.25
}
.plus span::after {
	content: "+";
	display: inline;
}
.percent span::after {
	content: "%";
	display: inline;
}
.pbottom0 p {
	margin-bottom: 0;
}
.list-style-none ul {
	list-style: none;
}
.ul2cols ul {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 45px;
	-webkit-column-gap: 45px;
	column-gap: 45px;
}
.ul3cols ul {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 45px;
	-webkit-column-gap: 45px;
	column-gap: 45px;
}
.ul2cols ul ul,
.ul3cols ul ul{
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
.ul2cols ul ul li:nth-child(even), .ul3cols ul ul li:nth-child(even), .ul4cols ul ul li:nth-child(even) {
	color: inherit;
}
@media screen and (max-width:991px) {
.ul3cols ul {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
}
.ul4cols ul {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
	-moz-column-gap: 45px;
	-webkit-column-gap: 45px;
	column-gap: 45px;
}

@media screen and (max-width:991px) {
.ul4cols ul {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
}

@media screen and (max-width:413px) {
.ul4cols ul {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
}
.ul2cols li, .ul3cols li, .ul4cols li {
	margin-bottom: .5em;
}
.ul2cols li:nth-child(even), .ul3cols li:nth-child(even), .ul4cols li:nth-child(even) {
	color: #666666;
}

.subSection .ul2cols li:nth-child(even), .subSection .ul3cols li:nth-child(even), .subSection .ul4cols li:nth-child(even) {
	color: #808080;
}
.liTitle {
	list-style: none;
	margin-left: -15px;
	margin-top: 3.75em;
	/*== h4*/
	color: #000000 !important;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 700;
	text-transform: uppercase;
	background-size: 100% 100%;
	display: inline-block;
	padding: 5px 30px 5px 15px;
}
.liTitle:first-child {
	margin-top: 0;
}
/*
h2.green, h2.orange, h2.red{
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
	background-size: 50% 100%;
	background-repeat: no-repeat;
	background-position: left center;
	min-width: 380px;
	color: #000000;
	margin-left: -15px;
	padding-left: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-top: 15px;
	display: inline-block;
}*/
.liTitle:nth-child(4n+1),.liTitle:nth-child(4n){
	background-image: url("../../../../uploads/h2-bg-green.png");
}
.liTitle:nth-child(4n+2){
	background-image: url("../../../../uploads/h2-bg-orange.png");
}
.liTitle:nth-child(4n+3){
	background-image: url("../../../../uploads/h2-bg-red.png");
}

i.fa {
	min-width: 20px;
}
.acolorinherit a {
	color: inherit
}
.content-title, .content-desc {
	color: #808080
}
/*FAQ*/
.kc_accordion_header, .kc_accordion_content {
	border: none!important
}
.kc_accordion_content {
	color: inherit!important
}
/*press*/
.news-list {
	overflow-y: hidden
}
.news-list.list-post-type .list-item {
	padding-bottom: 0;
	margin-bottom: 1em;
	border-bottom: none;
	position: relative;
}
.news-list h3 {
	font-size: 16px;
	font-size: 1em;
	padding-left: 105px;
	padding-top: 0;
	font-weight: 300;
}
.news-list a {
	font-size: 16px;
	font-size: 1em !important;
}
.news-list .kc-entry_meta {
	float: left;
	width: 100px;
	position: absolute;
	text-align: right;
	color: #7F7F7F;
	top: -2px;
}
.news-list .sl-clock, .news-list figure, .news-list .text {
	display: none;
}
.tab-list {
	height: 277px;
	overflow-y: scroll;
	position: relative;
} /*46px each*/
.tab-list::-webkit-scrollbar {
 display: none;
}
.tab-list-wrap {
	overflow: scroll
}
.tab.buttons {
	text-align: center;
	padding-top: 15px;
	clear: both
}
.tab.scrollDown {
	background: url(../images/arrow-down.png) no-repeat center center
}
.tab.scrollup {
	background: url(../images/arrow-up.png) no-repeat center center
}
.tab.scrollDown, .tab.scrollup {
	width: 40px!important;
	height: 40px!important;
	cursor: pointer;
	display: inline-block
}
.tab.scrollDown:hover, .tab.scrollup:hover {
	color: #272727;
	-webkit-transition: color 0.5s;
	transition: color 0.5s
}
a.tab {
	display: inline-block;
	transition: all 0.3s;
	padding: 1px 15px;
	background: #8BC53F;
	color: #ffffff;
	text-align: center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 1em;
}
a.tab:hover, a.tab:active, a.tab:focus {
	background: #BF9D59;
	color: #ffffff;
	cursor: pointer;
}
.list-post-type .list-item h3 a {
	display: block;
	color: #333333;
	transition: all .3s ease 0s
}
.list-post-type .list-item h3 a:hover {
	color: #000000
}
#Press .list-post-type .list-item h3 a {
	font-size: 16px;
}
/*Media Coverage*/

.mediaCoverage figure {
	font-size: 14px;
	width: 25%;
	float: left;
	text-align: center;
}

@media screen and (min-width:414px) {
	.mediaCoverage figure:nth-child(4n+1) {
		clear: both;
	}
}

@media screen and (max-width:639px) {
	.mediaCoverage .title{
		display: none;
	}	
}

@media screen and (max-width:413px) {
	.mediaCoverage figure {
		width: 33%;
	}
	.mediaCoverage figure:nth-child(3n+1) {
		clear: both;
	}
}
.mediaCoverage a img {
	transition: all 0.4s;
}
.mediaCoverage a:hover img, .mediaCoverage a:focus img {
	-webkit-filter: opacity(60%);
	filter: opacity(60%);
}
.mediaCoverage .thumb {
	text-align: center
}
.mediaCoverage .title {
	padding: 0 15px;
	text-align: center;
}
.mediaCoverage .date {
	padding: 2px 15px;
	background: #8BC53F;
	color: #ffffff;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: auto;
	display: inline;
	white-space: nowrap;
}
.mediaCoverage .thumb img {
	max-height: 160px;
	width: auto!important;
}
.smallButton {
	font-size: 14px;
	padding: 0.125rem 1.125rem;
	min-width: 85px;
}
/*Quote
.content-title{margin:0;font-size:18px}
.content-position{color:#999;font-size:11px}
.quote .owl-item {
	padding-left: 30px;
	padding-right: 30px;
}
*/

#secondary .container {
	padding: 15px 15px 0;
	-webkit-transform: translateZ(0); /*This trick invokes hardware acceleration and jumping when position from relative to fixed*/
}
#secondary .container .gallery-item img {
	height: 100%;
	max-width: 100%;
}
.FeaturedBrands-sidebar .gallery-item img {
	height: auto;
	max-height: none;
	padding: 0
}
.FeaturedBrands-sidebar .gallery-item:before {
	padding-top: 0; /*aspect ration*/
}
.FeaturedBrands-sidebar .gallery-item {
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}
.FeaturedBrands-sidebar .gallery-item div, .FeaturedBrands-sidebar .gallery-item a {
	position: relative;
	display: block;
}
.eventList .list-item {
	width: 100%;
	margin-right: 0;
	border-bottom:none;
	padding-bottom: 0;
	margin-bottom: 30px;
}


@media screen and (min-width:512px) {
	.eventList .list-item {
		width: 31.135531135531136%;
		margin-right: 3.296703296703297%
	}
	.eventList .list-item:nth-child(3n) {
		margin-right: 0;
	}
	.eventList .list-item:nth-child(3n+1) {
		clear: both;
	}
}

.eventList .post-content {
	text-align: center;
}
.eventList .list-item figure {
	overflow: hidden;
	display: flex;
	width: 100%;
	justify-content: center;
	height: 180px;
}
.eventList .list-item img {
	object-fit: cover;
	max-width: none;
	max-height: 200px;
}
.eventList .list-item h3 {
	text-align: center;
	min-height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.eventList .list-item .text {
	font-size: 14px;
	text-align: left;
}
@media screen and (min-width:768px) {
.eventList .list-item .text {
	/*min-height: 105px;*/
}
}
.eventList .list-item .kc-read-more {
	float: none;
	font-weight: 300;
	font-size: 14px;
	padding: 0.125rem 1.125rem;
	min-width: 85px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #FAB46A;
	margin-top: 6px;
	background-color: transparent;
	border: 1px solid #FAB46A;
}
.eventList .list-item .kc-read-more:hover {
	color: #ffffff;
	background-color: rgba(191,157,89,0.25)
}


/* Form */
.nf-form-title,
.nf-form-fields-required{
	display: none;
}
.nf-field-label{
	display: block;
	margin-bottom: 0.5em;
	color: #FAB46A;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 700;
	text-transform: uppercase;
}
.hidden{
	display: none!important;
	white-space: nowrap;
}

.kc_counter_box .counterup{
	white-space: nowrap;
}

.travel .content-desc{
	min-height: 48px;
}
.travel .kc-fb-layout-1 .content-button a{
	text-transform:none;
}

.nf-response-msg {
	padding-left: 15px;
	border-left: 1px solid #BF9D59;
}
@media screen and (min-width:999px){.kc-row-container .kc-wrap-columns,.kc_row_inner{display:block}
}
.qtranxs_language_chooser{display: block!important; padding-right: 5px!important}
.qtranxs_widget, .wpcc_lang{font-weight: bold}
.qtranxs_widget ul { margin: 0; }
.qtranxs_widget ul li
{
display: inline; /* horizontal list, use "list-item" or other appropriate value for vertical list */
list-style-type: none; /* use "initial" or other to enable bullets */
margin: 0 5px 0 0; /* adjust spacing between items */
opacity: 0.5;
-o-transition: 1s ease opacity;
-moz-transition: 1s ease opacity;
-webkit-transition: 1s ease opacity;
transition: 1s ease opacity;
}
/* .qtranxs_widget ul li span { margin: 0 5px 0 0; } */ /* other way to control spacing */
.qtranxs_widget ul li.active { opacity: 0.8; }
.qtranxs_widget ul li:hover { opacity: 1; }
.qtranxs_widget img { box-shadow: none; vertical-align: middle; display: initial; }
.qtranxs_flag { height:12px; width:18px; display:block; }
.qtranxs_flag_and_text { padding-left:20px; }
.qtranxs_flag span { display:none; }

.widget.widget_wpcc{margin-left: 0; margin-right: 10px;}
#wpcc_original_link, #wpcc_original_link a{display: none!important}


.homeSplash{
	position: absolute;
	min-width: 844px;
	right: -127.5px;
}
h2{
	position: relative;
	margin-bottom: 60px;
}

h2.green, h2.orange, h2.red, h2.nobg{
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
	background-size: 50% 100%;
	background-repeat: no-repeat;
	background-position: left center;
	background-image:unset;
	min-width: 380px;
	color: #000000;
	margin-left: -15px;
	padding-left: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-top: 15px;
	display: inline-block;
}
h2.green{
	background-image: url("../../../../uploads/h2-bg-green2.png");
}
h2.orange{
	background-image: url("../../../../uploads/h2-bg-orange2.png");
}
h2.red{
	background-image: url("../../../../uploads/h2-bg-red2.png");
}

/*
h2:after{
	position: absolute;
	bottom: -30px;
	left: 0;
	background: url(../../../../uploads/h2after.png) no-repeat;
	width: 200px;
	height: 20px;
	content: "";
}
*/
.noafter h2, h2.noafter{
	margin-bottom: 30px
}
.noafter h2:after, h2.noafter:after{
	background: none;
}

.slideshow-featured .gallery-item img {
	height: 100%;
	max-width: 100%;
	max-width: 240px;
	max-height: 340px;
}
.slideshow-featured .gallery-item img {
	height: auto;
	max-height: none;
	padding: 0
}
.slideshow-featured .gallery-item:before {
	padding-top: 0; /*aspect ration*/
}

.slideshow-featured .gallery-item {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.slideshow-featured .gallery-item div, .slideshow-featured .gallery-item a {
	position: relative;
	display: block;
}
.main-navigation ul > li:hover, .main-navigation ul > li.focus {
  background-image: url("../../../../uploads/nav-hover-bg.png");
  background-repeat: no-repeat;
  background-size: 100% 40px;
}
.kc-image-hover-effects figure{
	margin: 0;
}
.kc-image-hover-effects .content-desc{
	padding: 30px;
	font-weight: 700;
}

.kc-image-hover-effects{
	max-width: 300px;
	text-align: center;
	float: none;
	margin: auto;
}

.kc-image-hover-effects .overlay-effects{background:rgba(0,0,0,.8)}